# Get a payouts summary (PDF)

> `GET https://api.kustom.co/settlements/v1/reports/payout`

A single settlement summed up in pdf format

## Parameters

- `payment_reference` (string, query, required) — The reference id of the payout

## Responses

### 200

A payout

### 400

Bad request

`application/pdf`

- `error_code` (string, required) — ERROR_CODE
- `error_messages[]` (array<string>, required) — Array of error messages
- `correlation_id` (string, required) — Unique id for this request used for troubleshooting.

```json
{
  "error_code": "<string>",
  "error_messages": [
    "<string>"
  ],
  "correlation_id": "2fe0311b-adc5-45e5-ac2b-963dac83c88b"
}
```

### 404

Not found

`application/pdf`

- `error_code` (string, required) — ERROR_CODE
- `error_messages[]` (array<string>, required) — Array of error messages
- `correlation_id` (string, required) — Unique id for this request used for troubleshooting.

```json
{
  "error_code": "<string>",
  "error_messages": [
    "<string>"
  ],
  "correlation_id": "2fe0311b-adc5-45e5-ac2b-963dac83c88b"
}
```
